CB-K20/1178

Risikostufe 3

Titel:MediaWiki: Mehrere Schwachstellen ermöglichen Cross-Site ScriptingDatum:01.12.2020Software:Open Source MediaWiki CologneBlue skin, Open Source MediaWiki PollNY extensionPlattform:UNIX, Linux, WindowsAuswirkung:Cross-Site-ScriptingRemoteangriff:JaRisiko:mittelCVE Liste:CVE-2020-29002, CVE-2020-29003Bezug: MediaWiki Maniphest T267278

Beschreibung

MediaWiki ist ein freies Wiki, das ursprünglich für den Einsatz auf Wikipedia entwickelt wurde.

Ein entfernter, authentisierter Angreifer kann mehrere Schwachstellen in MediaWiki ausnutzen, um einen Cross-Site Scripting Angriff durchzuführen.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.